.pernotediv table{width:100%;}
.time {width: 40px;}
.by {min-width: 120px;}
.when {
	text-align: right;
	width:120px;}
.time, .by, .when, .rmvd {
	color: #385F95;
	font-size:11px;
	font-weight:bold;
}
.pernotediv {
	border: 1px solid gray;
	margin-right:10px;
	background-color: Fff5f5;
}
.admin-note {background: #eee;}
.admin-note .by,.admin-note .note{font-weight: bold;}
.note{ 
	font-size:11px; 
	width:80%;
}
.radio-2line{height:3em !important}
.rmv {border: 2px dashed red;}
.play img{padding-right: 6px;}
.play img:hover{cursor:pointer;}

.actions{
	font-size: 10px;
	color: #385F95;
}
.actions span:hover{
	text-decoration: underline;
	cursor:pointer;
}
.edit, .del, .rmvbtn{
	width: 15px; 
	display:inline;	
	height:15px;
}
.edit { margin-right:6px; }
td.time {
	font-weight:bold;
}
td.by{
	padding-left:20%;
}
td.actions{
	text-align:right;
}
#formNote{
	width: 315px !important;
	height: 160px !important;
}

/*** toc section */
.scrolling{
	overflow: auto;
	max-height: 255px;
}
#toclist{
	margin-right: 3em;
	line-height: 1.25em;
}
#toclist ol{
	list-style-type: none;
}
#toclist a{
	border-top:1px solid #B7B7B7;
	display:block;
	padding:3px;
}
a:link {
	color:#990000;
}
#toclist a:link, #toclist a:visited {
	text-decoration:none;
}
#toclist a:hover{
	background-color: #FFFFFF;
	cursor: pointer; 
}

.tocptime{
	float: right;
	display:inline;
}
.tochead {
	display: block;
	margin: .7em 0 0 2em;
	font-weight:bold;
	font-size: 115%;
}
.attachlabel{
	display: block;
	margin: .7em 0 .7em 1em;
	font-weight:bold;
	font-size: 115%;
}


.x-form-item {overflow: visible !important;}
.resetcss ul,
.resetcss ol,
.resetcss li {margin:0;padding:0;}
.resetcss img {border:0;padding:0 !important;}
.resetcss address,
.resetcss caption,
.resetcss cite,
.resetcss code,
.resetcss dfn,
.resetcss em,
.resetcss strong,
.resetcss th,
.resetcss var {font-style:normal;font-weight:normal;}
.resetcss ol,
.resetcss ul {list-style:none;}
.resetcss caption,
.resetcss td,
.resetcss th,
.resetcss div {text-align:left !important;}
.resetcss h1,
.resetcss h2,
.resetcss h3,
.resetcss h4,
.resetcss h5,
.resetcss h6{font-size:100%;}
.resetcss q:before,
.resetcss q:after{content:'';}
